@font-face {
	font-family: SamsungLight;
	src: url(/css/fonts/SamsungOne-400C.ttf);
	font-weight: lighter;
}
@font-face {
	font-family: SamsungSmall;
	src: url(/css/fonts/SamsungOne-400C.ttf);
	font-weight: normal;
}
@font-face {
	font-family: SamsungBold;
	src: url(/css/fonts/SamsungSharpSans-Bold.otf);
	font-weight: normal;
}
@font-face {
	font-family: SamsungMedium;
	src: url(/css/fonts/SamsungSharpSans-Medium.otf);
	font-weight: normal;
}
body {
	background-color: #ffffff;
}
/*breadcrumb styles*/
.breadcrumb {
	margin: 8px 0 16px 0;
}

.breadcrumb.why {
    margin-bottom: 0px;
    border-bottom: 0px;
    padding-top: 8px;
}
.breadcrumb h4 {
    font-size: 13px;
    font-weight: normal;
    margin: 0 4px 4px 4px;
    color: #213038;
}
.breadcrumb a {
    text-decoration: none;
    color: #4C12A1;
}
.breadcrumb a:after {
    font-family: 'fontAwesome';
    content: "\f105";
    padding-left: 0.7em;
    padding-right: 0.3em;
    font-size: 120%;
}
/*end of breadcrumb styles*/
#samsungwrapper {
	    text-align: center;
}
#samsungwrapper * h1 {
	font-weight: bold !important;
	margin: 16px 0;
}
.navigation {
  gap: 8px;
  width: 100%;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  margin: 24px 0 16px 0;
}
.navitem {
  border: 1px solid #f5f5f5;
  padding: 8px 16px;
  border-radius: 8px;
  background-color: #f5f5f5;
  text-decoration: none;
  color: #494949 !important;
}
.navitem:hover {
	border: 1px solid #494949;
	color: #494949 !important;
	background-color: #f5f5f5;
	cursor: pointer;
}
.navitem.active {
	border: 1px solid #494949;
	color: #f5f5f5 !important;
	background-color: #494949;
}
/*.carousel-item {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.carousel-item.one {
    background: #f5f5f5;
}
.carousel-item.two {
    background: #c5d5d5;
}
.carousel-item.three {
    background: #d3c7de;
}*/
.carousel-item:hover {
	cursor: pointer;
}
.swiper {
	height: 100%;
	margin-bottom: 32px;
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-right: auto;
	z-index: 0;
	margin-bottom: 0;
}
.swiper-slide img {
	display: block;
	width: 100%;
	object-fit: contain;
}
#carousel .hero-image-desktop {
	display: block;
}
#carousel .hero-image-mobile {
	display: none;
}
.swiper-slide .hero-text {
	position: absolute;
    left: 300px;
}
#carousel .carousel-item .hero-text p {
	color: #ffffff !important;
}
#samsungwrapper h1, #samsungwrapper p {
	font-family: SamsungSmall, Currys Sans;
	color: #494949 !important;
}
#samsungwrapper .paragraph-wrapper {
	margin: 0;
    border: none;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: auto;
	background-color: #f0f0f0;
}
#samsungwrapper .paragraph {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	padding: 40px 16px 16px 16px;
}
#samsungwrapper .badge-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 48px;
}
#samsungwrapper .badge-wrapper img {
	width: 100%;
	max-width: 140px;
}
#samsungwrapper .benefits-section-wrapper {
	margin: 0;
    border: none;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: auto;
	background-color: #000000;
}
#samsungwrapper .benefits-section .dark-shape {
	width: 100%;
	max-width: 1500px;
}
#samsungwrapper .benefits-section {
	background-color: #000000;
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	position: relative;
    top: -8px;
}
#samsungwrapper .benefits-section h1,
#samsungwrapper .benefits-section h2,
#samsungwrapper .benefits-section p {
	color: #ffffff !important;
}
#samsungwrapper .benefits-section p {
	font-family: 'SamsungLight';
    font-size: 16px;
	text-align: left;
}
#samsungwrapper .benefits-section h2 {
	font-size: 20px;
}
#samsungwrapper .benefits-content {
	display: flex;
	flex-direction: row;
	/*padding: 0 16px;*/
	justify-content: space-around;
}
#samsungwrapper .benefits-content .benefits {
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	text-align: left;
}
#samsungwrapper .flexbox {
	display: flex;
	flex-direction: row;
	gap: 8px;
	margin: 40px auto 80px;
}
#samsungwrapper .flexbox-item {
	border: 1px solid #c2c2c2;
	padding: 32px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	gap: 16px;
}
#samsungwrapper .flexbox-item img {
	margin: auto;
	width: 100%;
	max-width: 160px;
}
#samsungwrapper .flexbox-item .text-content {
	text-align: left;
}
#samsungwrapper .product-grid-wrapper {
	width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: auto;
	/*background: #f0f0f0;*/
}
#samsungwrapper .product-grid {
	display: block;
	max-width: 1500px;
	margin: auto;
	padding: 40px 0;
}
#samsungwrapper .product-wrapper {
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 16px;
	grid-row-gap: 40px;
}
#samsungwrapper .product .image-wrapper img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#samsungwrapper .product-grid .text-content {
	text-align: left;
	font-family: SamsungLight;
}

#samsungwrapper .samsung-button {
	display: block;
	width: max-content;
	border: 1px solid #494949;
	color: #494949;
	background-color: none;
	padding: 10px 30px;
	border-radius: 32px;
	overflow: hidden;
	margin-top: 16px;
}
#samsungwrapper .review-carousel-section {
	width: 100%;
	margin: auto;
	margin-bottom: 32px;
}
#samsungwrapper .review-carousel-section > h1 {
	position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 60px);
    z-index: 2;
}
#samsungwrapper .review-carousel-section .review-wrapper {
	background: #f5f5f5;
	padding: 0 20%;
}
#samsungwrapper .review-carousel-section .review > h5 {
    font-family: SamsungMedium;
	color: #5f5f5f !important;
}
.swiper-pagination-bullet {
	background: #ffffff !important;
	border: 1px solid #666666 !important;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: #5f5f5f !important;
}
#samsungwrapper .review-carousel-section .review-wrapper blockquote p::before {
	content: '\201C';
}
#samsungwrapper .review-carousel-section .review-wrapper blockquote p::after {
	content: '\201D';
}
.swiper-button-next, .swiper-button-prev {
	color: #888888;
	background-color: #ffffff;
	border-radius: 32px;
	width: 32px;
	height: 32px;
}
.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 16px;
}

#samsungwrapper .featured-phone-wrapper {
	width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: auto;
	background: #f0f0f0;
}
#samsungwrapper .featured-phone-wrapper .featured-phone {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 96px;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content {
	max-width: 504px;
    text-align: left;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content h1 {
	font-size: 40px;
    line-height: normal;
    max-width: 400px;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content p {
	font-size: 22px;
    line-height: normal;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content a {
	border: 1px solid black;
    padding: 10px 30px;
    border-radius: 32px;
    text-decoration: none;
    color: black !important;
    margin: 16px 0;
    margin-right: auto;
    display: block;
    width: max-content;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-image {
	max-width: 50%;
}
#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-image img {
	max-width: 400px;
	width: 100%;
}
#samsungwrapper .spotlight .benefits-section {
    background-color: #000000;
    width: 100%;
    max-width: 1500px;
	position: inherit;
	top: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#samsungwrapper .spotlight {
	padding: 40px 0px;
}
#samsungwrapper .spotlight .benefits-content {
	width: 100%;
	justify-content: space-between;
	padding-top: 16px;
	flex-wrap: wrap;
}
#samsungwrapper .spotlight .benefits-content .benefits {
	max-width: 401px;
	width: 100%;
}
#samsungwrapper .spotlight .benefits-content .benefits img {
	width: 100%;
}
#samsungwrapper .swiper-pagination-bullet-active {
	background: #e7e7e7 !important;
}
#samsungwrapper .swiper-pagination-bullet {
	border: 1px solid #e7e7e7 !important;
}

@media screen and (max-width: 1500px) {
	#samsungwrapper .product-grid, 
	#samsungwrapper .spotlight .benefits-section, 
	#samsungwrapper .featured-phone-wrapper .featured-phone {
        padding-right: 8px;
        padding-left: 8px;
    }
	#samsungwrapper .spotlight .benefits-section {
		padding: 0 32px;
	}
}
@media screen and (max-width: 1200px) {
	#samsungwrapper .spotlight .benefits-content .benefits {
		width: 30%;
	}
}
@media screen and (max-width: 1024px) {
	#samsungwrapper .benefits-content {
		flex-wrap: wrap;
	}
	#samsungwrapper .benefits-content .benefits img {
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	#carousel .hero-image-desktop {
		display: none;
	}
	#carousel .hero-image-mobile {
		display: block;
	}
	#samsungwrapper .product-wrapper {
		grid-template-columns: auto;
	}
	#samsungwrapper .product-grid {
		padding: 40px 16px;
	}
	#samsungwrapper .flexbox {
		flex-wrap: wrap;
	}
	#samsungwrapper .spotlight .benefits-content {
		flex-direction: column;
		flex-wrap: wrap;
		padding: 0;
		padding-bottom: 40px;
	}
	#samsungwrapper .featured-phone-wrapper .featured-phone {
		flex-direction: column;
		padding: 32px 16px;
		gap: 0px;
	}
	#samsungwrapper .benefits-content {
		flex-direction: column;
		gap: 40px;
		padding: 0px 16px 40px;
	}
	#samsungwrapper .benefits-section h1 {
		padding-top: 40px;
	}
	#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-image {
		width: 100%;
		max-width: 100%;
	}
	#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-image img {
		max-width: 100%;
	}
	#samsungwrapper .spotlight .benefits-content .benefits {
		width: 100% !important;
		max-width: 100% !important;
	}
	#samsungwrapper .spotlight .benefits-content .benefits img {
		width: 100%;
		max-width: 100%;
	}
	#samsungwrapper .benefits-content .benefits {
		width: 100%;
	}
	#samsungwrapper .spotlight {
	padding: 0 16px;
	}
	#samsungwrapper .benefits-content .benefits h2,
	#samsungwrapper .benefits-content .benefits p {
		margin: 8px 0;
	}
	#samsungwrapper .badge-wrapper {
		gap: 32px;
		align-items: center;
	}
	#samsungwrapper .benefits-content .benefits img {
        max-width: 200px;
    }
	#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content h1 {
		font-size: 28px;
	}
	#samsungwrapper .featured-phone-wrapper .featured-phone .featured-phone-content p {
		font-size: 18px;
	}
}